Question

1
Replies
112
Views
MohamedS7853 Member since 2016 8 posts
LTI
Posted: 1 year ago
Last activity: 1 year 9 months ago
Closed

Is pega 7.3.1 is compatible with Alfresco 6.0?

Is pega 7.3.1 is compatible with Alfresco 6.0? as i have seen post saying only 5.2 compatible please suggest?

Moderation Team has archived post
Share this page LinkedIn